# nginx - php-fpm - postgres

# Links

* Build php-fpm-alpine docker image with pdo support for postgres
https://github.com/docker-library/php/issues/221


* How to connect to a postgres database using php
https://www.phptutorial.net/php-pdo/pdo-connecting-to-postgresql/